On Nov 26, 2005, at 12:23 AM, Hidetoshi NAGAI wrote:

> Maybe, threre is an old tkutil.so which has higher priority
> on the load path, or a newer tkutil.so is not installed because
> you fail to compile tkutil.c.

And this compile would have happened as a natural part of Ruby's  
build process?

If tkutil.so is supposed to be in Ruby's lib directories, it's not  
there.  Is there another place I should be looking for it?

What could cause it not to build?

Thanks for all your help.

James Edward Gray II